.ver11white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 17px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.menustyle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFCC;
	font-style: normal;
	font-variant: normal;

}
.menu_new {
	background-color: #000000;
	background-image: url(nuimages/menu_bar.jpg);
	background-repeat: no-repeat;
	height: 30px;
}
.menu_bginside {
	background-image: url(nuimages/menu_bginside.jpg);
	height: 30px;
	background-color: #000000;
	background-repeat: no-repeat;
}


a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFCC;
	text-decoration: none;
}
.leftmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	border-bottom-width: 1px;
	border-top-style: none;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;

}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFCC;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFCC33;
	text-decoration: none;
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFCC99;
	text-decoration: none;
}
.leftmenu a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.leftmenu a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.leftmenu a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFCC33;
	text-decoration: none;
}
.leftmenu a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFCC00;
	text-decoration: none;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	font-weight: normal;
	letter-spacing: normal;
	text-indent: 10pt;

}
.footer a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
.footer a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
.footer a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
}
.footer a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
}
.bodyheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFCC66;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
.body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-align: justify;
	text-indent: 0pt;
	white-space: normal;
	word-spacing: normal;
	letter-spacing: normal;
	padding-right: 20px;
	line-height: 22px;
}
.bodyhighlight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.imageborder {
	border: 4px ridge #993300;
}
.formstyle {
	background-color: #FFCC99;
	border: 1px solid #996600;
	background: #FFCC99;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	scrollbar-base-color: #FFCC99;
}
.formtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCCCCC;
}
.formsubmit {

	background-color: #FFCC99;
	border: 2px outset #996600;
	background: #FFCC99;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.menu_links {
	padding-left: 10px;
	text-align: center;
}
